Adobe Reader- ja Adobe Acrobat -laajennusten ja Safari 5.1 -selaimen yhteensopivuustiedot

Yleistä 

Adobe Reader -laajennus ja versiota 10.1.3 vanhemmat Acrobat-laajennukset eivät ole yhteensopivia Mac OS X -käyttöjärjestelmien 10.7 ja 10.6 mukana tulleen Safari 5.1 -selaimen kanssa. Tämä ei vaikuta Adobe Readeriin ja itsenäisiin Acrobat-sovelluksiin, ja Safari 5.1 muodostaa PFD-asiakirjoja omatoimisesti. Versiota 10.1.3 vanhemmat Adobe Reader- ja Acrobat-selainlaajennukset eivät kuitenkaan toimi odotusten mukaisesti LiveCycle- ja Acrobat-työnkuluissa, joihin vaaditaan jompikumpi laajennuksista, jotta PDF-asiakirjoja voidaan muodostaa Safari 5.1 -selaimessa.

Vaikutuksen alaiset asiakkaat

Kaikki Adobe Reader-, Acrobat- ja LiveCycle-asiakkaat, jotka tarvitsevat Adobe Reader- tai Acrobat-laajennusta PDF-asiakirjojen luomiseen ja käytettävissä on vain Safari 5.1 -selain. 

Tilapäisratkaisut 

Valittavana on seuraavat vaihtoehdot: 

  • Jatka Safari 5.0.x -selaimen ja Mac OS X 10.6 -käyttöjärjestelmän käyttöä.
  • Päivitä Adobe Reader tai Acrobat versioon 10.1.3 tai sitä uudempaan versioon.
  • Tallenna PDF-tiedosto Safarista tietokoneelle ja avaa se sitten suoraan Adobe Reader- tai Acrobat-sovelluksessa.  
  • Käytä Citrixin kaltaista työpöydän virtualisointitekniikkaa sovellusten suorittamiseen hallitussa ympäristössä, kun Safari-selainta ei ole päivitetty versioon 5.1.

Lisätietoja ja usein kysytyt kysymykset

Voivatko asiakkaat käyttää eri selainta, kuten Chrome tai Opera?

Acrobat Reader- ja Acrobat-laajennukset ovat riippuvaisia WebKit WebPlugin API:sta ja muista Safarille ainutlaatuisista toiminnoista. Muissa selaimissa, kuten Chrome tai Opera, ei ole laajennusten kunnolliseen suorittamiseen tarvittavaa toimintoa.Reader 10.1.3 -version julkaisusta alkaen myös 32-bittinen Firefox on tuettu Mac OS -käyttöjärjestelmässä.

Mikä vaikutus sillä on LiveCycle-työtilaan?

Koska LiveCycle-työtila toimii selaimessa, työtilan PDF-lomakkeet eivät toimi Safari 5.1:ssä, jossa on käytössä versiota 10.1.3 vanhempi Adobe Reader tai Acrobat.

Mikä vaikutus sillä on Adobe Solutions Acceleratorsiin?

Interaktiiviset lauseet

Interaktiivisten lauseiden ensisijaisessa käyttötilanteessa PDF-tiedostot lähetetään sähköpostilla ja voidaan avata erikseen toimivassa Adobe Reader- tai Acrobat-sovelluksessa. Toissijaisessa käyttötilanteessa lause luodaan ja näytetään verkkosivustolla. Tällöin Adobe Readerin tai Acrobatin on toimittava selaimessa, mikä tarkoittaa sitä, että PDF-tiedostojen käsittely ei ole mahdollista versiota 10.1.3 vanhemmilla Adobe Reader- tai Acrobat-ohjelmilla.

Viestinnän hallinta

Sisäiset työntekijät (tapaustyöntekijä/reklamaatiosovittelija ja yritysasiakasvastaavat) tarvitsevat selaimessa toimivan Adobe Readerin ja Acrobatin, jotka eivät toimi versiota 10.1.3 vanhempia Adobe Reader- ja Acrobat-ohjelmia käyttävässä Safari 5.1 -käyttöjärjestelmässä. Ulkoiset käyttäjät eivät tarvitse selaimessa toimivaa Adobe Readeria tai Acrobatia, joten Safari 5.1 -selaimen käyttö ei vaikuta heihin.

Hallittu tarkistus ja hyväksyntä (MRA, Managed Review & Approval) ja integroitu sisällöntarkistus (ICR, Integrated Content Review)

 

 

Lisensoitu Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License -lisenssin mukaan.  Creative Commons -lisenssien ehdot eivät koske Twitter™- ja Facebook-viestejä.

Lakisääteiset ilmoitukset   |   Online-tietosuojakäytäntö